<?
$login = stripslashes($_COOKIE['logSiteMU']);
if (empty($login)) { 
?>
<p>&nbsp;</p>
<p align="center"><b><font color="#FF0000" face="Verdana" size="2">
Você não está conectado no site.</font></b></p>
<?} else {
?>
<?
include("config.php");
include("config.php");
$conta1 = stripslashes($_POST['conta']);
$email = stripslashes($_POST['email']);
$sql_on = @mssql_query("SELECT mail_addr FROM MEMB_INFO WHERE mail_addr='$email'");
$username_check = mssql_num_rows($sql_on);
if ($username_check <> 0) { 
?><center><br><br><br>
<meta http-equiv="refresh" content="5;URL=ver_dados.php?campo=memb___id&login=<?=$conta1?>">
<font face="Verdana" size="3" color="#000000">
O email fornecido já está cadastrado<br>tente outro email.<br><br>Aguarde.
<?}Else{
	?>
<?
$sql = mssql_query("UPDATE dbo.MEMB_INFO 
SET mail_addr = '$email'
WHERE memb___id = '$conta1'");
?>
<meta http-equiv="refresh" content="3;URL=ver_dados.php?campo=memb___id&login=<?=$conta1?>">
<p>&nbsp;</p><br><br>
<p align="center"><b><font color="#000000" face="Verdana" size="2">
E-mail alterado com sucesso!<br><br><br>Aguarde.</font></b></p>
<?}
}?>